[Global]
ShowOSType=No
FirstScreen=pMain
UserButtonFont=MS Sans Serif|11|1|0|0|0|&HFFFFFF
'UserButtonFont=Arial|11|-1|0|0|0|000
ControlButtonFont=MS Sans Serif|11|1|0|0|0|&HFFFFFF
TextTipsFont=MS Sans Serif|10|0|0|0|0|000
BkgndBitmap="Main.bmp"
ButtonBmp="ButBmp.bmp"
TextToolTip="Move the mouse over the buttons to see more information."
ShowHelpButton=No
TextTipsBackground=&HFFFFFF
HelpButton=Help
BackButton=Back
ExitButton=Exit
ErrNoExecute= Unable to Execute '%%1'.
ErrNoPDFView= Unable to view '%%1' as a PDF file.
AcrobatInstallPath=..\Other\acrobat\English\setup.exe
AcrobatNotInstalledString = "Acrobat not installed. Do you want to install Acrobat Reader 4.05 now?"
URLButton=URL
UserButtonSpacing=250
UserButtonBottom=350

[URL]
Title="www.scansoft.com" 
TextToolTip="Click here to visit the ScanSoft web site."
'Font=Arial|10 | | | | |&HFF0000
Font=Arial|10 | | | | |&H400040
Target=URL,"www.scansoft.com"


[Exit]
Title="E&xit"
;ToolTip="Need some exit?"
TextToolTip="Click to close this window."
'Font=Arial|11 | | | | |&HFFFFFF
Target="EXIT"
'Type=HighLight


-----Page: pMain-----

[pMain]
button0 = bDoc_OtherSoftware
button1 = bList_Docs
button2 = bInstall_PaperPort90

[bDoc_OtherSoftware]
Title= &Other Software
TextToolTip= Click to find out about other software included on this CD.
Target= APPASSO, "..\Docs\English\other_software.rtf"
'Type=HighLight

[bInstall_PaperPort90]
Title= Install &PaperPort
TextToolTip= Click to install PaperPort.
Target= APP, ..\SE\English\Setup.exe
'Type=HighLight

[bList_Docs]
Title= Release &Notes
TextToolTip= Click to view and print the PaperPort Release Notes. Please read for information about installing and using PaperPort with your environment. If you are upgrading, be sure to read to find out what's new or changed.
Target= APPASSO, "..\Docs\English\-Release Notes-.rtf"
'Type=HighLight

----------------------------------------
----------------------------------------------